﻿ /*spaces*/
.s1 {width:100%; height:1px; float:left;}
.s3 {width:100%; height:3px; float:left;}
.s7 {width:100%; height:7px; float:left;}
.s9 {width:100%; height:9px; float:left;}
.s13 {width:100%; height:13px; float:left;}
.s25 {width:100%; height:25px; float:left;}
.s30 {width:100%; height:30px; float:left;}
.s52 {width:100%; height:52px; float:left;}
/********************* clearfix ***********************/
.clear { clear: both; display: block; height: 0; overflow: hidden; visibility: hidden; width: 0; }
/* clear fix */
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}  html[xmlns] .clearfix {display: block;} * html .clearfix {height: 1%;}
/********************* end clearfix ***********************/
 
.topcenter {margin:0 auto;}
.iblock {display:inline-block;}
.inline {display:inline;}
.block {display:block;}
.middle { vertical-align:middle;}
.top { vertical-align:top;}
.bottom { vertical-align:bottom;}
.middle_line *{vertical-align:middle;}

/*-----TEXT----------*/
.textjustify{text-align:justify}
.textcenter {text-align:center;}
.textleft {text-align:left;}
.textright {text-align:right;}
.ltr { direction:ltr;}
.rtl { direction:rtl;}
.hidd {overflow:hidden;}

.ml1 {margin-left:1px;} .ml2 {margin-left:2px;} .ml3 {margin-left:3px;} .ml4 {margin-left:4px;} .ml5 {margin-left:5px;}
.ml6 {margin-left:6px;} .ml7 {margin-left:7px;} .ml8 {margin-left:8px;} .ml9 {margin-left:9px;} .ml10 {margin-left:10px;}
.ml11 {margin-left:11px;} .ml12 {margin-left:12px;} .ml13 {margin-left:13px;} .ml14 {margin-left:14px;} .ml15 {margin-left:15px;}
.ml16 {margin-left:16px;} .ml17 {margin-left:17px;} .ml18 {margin-left:18px;} .ml19 {margin-left:19px;} .ml20 {margin-left:20px;}
.ml25 {margin-left:25px;} .ml26 {margin-left:26px;} .ml27 {margin-left:27px;} .ml28 {margin-left:28px;} .ml29 {margin-left:29px;}
.ml30 {margin-left:30px;} .ml31 {margin-left:31px;} .ml32 {margin-left:32px;} .ml33 {margin-left:33px;} .ml34 {margin-left:34px;}
.ml35 {margin-left:35px;} .ml36 {margin-left:36px;} .ml37 {margin-left:37px;} .ml38 {margin-left:38px;} .ml39{margin-left:39px;}
.ml40 {margin-left:40px;} .ml41 {margin-left:41px;} .ml42 {margin-left:42px;} .ml43 {margin-left:43px;} .ml44 {margin-left:44px;}
.ml45 {margin-left:46px;} .ml47{margin-left:47px;} .ml48 {margin-left:48px;} .ml49 {margin-left:49px;} .ml50 {margin-left:50px;}



 
.ml60 {margin-left:60px;}
.ml67 {margin-left:67px;}
.ml253 {margin-left:253px;}

.mt1 {margin-top:1px;} .mt2 {margin-top:2px;} .mt3 {margin-top:3px;} .mt4 {margin-top:4px;} .mt5 {margin-top:5px;}
.mt6 {margin-top:6px;} .mt7 {margin-top:7px;} .mt8 {margin-top:8px;} .mt9 {margin-top:9px;} .mt10 {margin-top:10px;}
.mt11 {margin-top:11px;} .mt12 {margin-top:12px;} .mt13 {margin-top:13px;} .mt14 {margin-top:14px;} .mt15 {margin-top:15px;}
.mt16 {margin-top:16px;} .mt17 {margin-top:17px;} .mt18 {margin-top:18px;} .mt19 {margin-top:19px;} .mt20 {margin-top:20px;}
.mt23 {margin-top:23px;} .mt24 {margin-top:24px;} .mt25 {margin-top:25px;} .mt26 {margin-top:26px;} .mt27 {margin-top:27px;}
.mt28 {margin-top:25px;} .mt28 {margin-top:22px;} .mt29 {margin-top:22px;} .mt20 {margin-top:22px;}  .mt30 {margin-top:30px;}
.mt31 {margin-top:31px;} .mt32 {margin-top:32px;} .mt33 {margin-top:33px;} .mt34 {margin-top:22px;}  .mt35 {margin-top:30px;}
.mt36 {margin-top:36px;} .mt37 {margin-top:37px;} .mt38 {margin-top:38px;} .mt39 {margin-top:22px;}    
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt70 {margin-top:70px;}
.mt75 {margin-top:75px;}
.mt98 {margin-top:98px;}
.mt110 {margin-top:110px;}

.mr1 {margin-right:1px;} .mr2 {margin-right:2px;} .mr3 {margin-right:3px;} .mr4 {margin-right:4px;} .mr5 {margin-right:5px;}
.mr6 {margin-right:6px;} .mr7 {margin-right:7px;} .mr8 {margin-right:8px;} .mr9 {margin-right:9px;} .mr10 {margin-right:10px;}
.mr11 {margin-right:11px;} .mr12 {margin-right:12px;} .mr13 {margin-right:13px;} .mr14 {margin-right:14px;} .mr15 {margin-right:15px;}
.mr16 {margin-right:16px;} .mr17 {margin-right:17px;} .mr18 {margin-right:18px;} .mr19 {margin-right:19px;} .mr20 {margin-right:20px;}
.mr21 {margin-right:21px;} .mr22 {margin-right:22px;} .mr23 {margin-right:23px;} .mr24 {margin-right:24px;} .mr25 {margin-right:25px;}
.mr26 {margin-right:26px;} .mr27 {margin-right:27px;} .mr28 {margin-right:28px;} .mr29 {margin-right:29px;}  
.mr30 {margin-right:30px;} .mr31 {margin-right:31px;} .mr32 {margin-right:32px;} .mr33 {margin-right:33px;} .mr34 {margin-right:34px;} .mr35 {margin-right:35px;} .mr36 {margin-right:36px;} .mr37 {margin-right:37px;}
.mr38 {margin-right:38px;} .mr39 {margin-right:39px;}   
.mr40 {margin-right:40px;} .mr41 {margin-right:41px;} .mr42 {margin-right:42px;} .mr43 {margin-right:43px;} .mr44 {margin-right:44px;} .mr45 {margin-right:45px;} .mr46 {margin-right:46px;} .mr47 {margin-right:47px;} 
.mr48 {margin-right:48px;} .mr49 {margin-right:49px;}
.mr50 {margin-right:50px;}
.mr51 {margin-right:51px;}
.mr52 {margin-right:52px;}
.mr53 {margin-right:53px;}
.mr54 {margin-right:54px;}
.mr55 {margin-right:55px;}
.mr56 {margin-right:56px;}
.mr57 {margin-right:57px;}
.mr58 {margin-right:58px;}
.mr59 {margin-right:59px;} 
.mr60 {margin-right:60px;}
.mr61 {margin-right:61px;}
.mr62 {margin-right:62px;}
.mr63 {margin-right:63px;}
.mr64 {margin-right:64px;}
.mr65 {margin-right:65px;}
.mr66 {margin-right:66px;}
.mr67 {margin-right:67px;}
.mr68 {margin-right:68px;}
.mr69 {margin-right:69px;}
.mr70 {margin-right:70px;}
.mr71 {margin-right:71px;}
.mr72 {margin-right:72px;}
.mr73 {margin-right:73px;}
.mr74 {margin-right:74px;}
.mr75 {margin-right:75px;}
.mr76 {margin-right:76px;}
.mr77 {margin-right:77px;}
.mr78 {margin-right:78px;}
.mr79 {margin-right:79px;}
.mr80 {margin-right:80px;}
.mr81 {margin-right:81px;}
.mr82 {margin-right:82px;}
.mr83 {margin-right:83px;}
.mr84 {margin-right:84px;}
.mr85 {margin-right:85px;}
.mr86 {margin-right:86px;}
.mr87 {margin-right:87px;}
.mr88 {margin-right:88px;}
.mr89 {margin-right:89px;}
.mr90 {margin-right:90px;}
.mr91 {margin-right:91px;}
.mr92 {margin-right:92px;}
.mr93 {margin-right:93px;}
.mr94 {margin-right:94px;}
.mr95 {margin-right:95px;}
.mr96 {margin-right:96px;}
.mr97 {margin-right:97px;}
.mr98 {margin-right:98px;}
.mr99 {margin-right:99px;}
.mr100 {margin-right:100px;}
.mr110 {margin-right:110px;}
.mr116 {margin-right:116px;}
.mr130 {margin-right:130px;}
.mr140 {margin-right:140px;}
.mr165 {margin-right:165px;}
.mr220 {margin-right:220px;}
.mr235 {margin-right:235px;}
.mr285 {margin-right:285px;}
.mr315 {margin-right:315px;}
.mr335 {margin-right:335px;}
.mr405 {margin-right:405px;}
.mr420 {margin-right:420px;}


.mb1 {margin-bottom:1px;} .mb2 {margin-bottom:2px;} .mb3 {margin-bottom:3px;} .mb4 {margin-bottom:4px;} .mb5 {margin-bottom:5px;}
.mb6 {margin-bottom:6px;} .mb7 {margin-bottom:7px;} .mb8 {margin-bottom:8px;} .mb9 {margin-bottom:9px;} .mb10 {margin-bottom:10px;}
.mb11 {margin-bottom:11px;} .mb12 {margin-bottom:12px;} .mb13 {margin-bottom:13px;} .mb14 {margin-bottom:14px;} .mb15 {margin-bottom:15px;}
.mb16 {margin-bottom:16px;} .mb17 {margin-bottom:17px;} .mb18 {margin-bottom:18px;} .mb19 {margin-bottom:19px;} .mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;} .mb29 {margin-bottom:29px;} .mb30 {margin-bottom:30px;} .mb31 {margin-bottom:31px;} .mb32 {margin-bottom:32px;}
.mb33 {margin-bottom:33px;} .mb34 {margin-bottom:34px;} .mb35 {margin-bottom:35px;} .mb36 {margin-bottom:36px;} .mb37 {margin-bottom:37px;}
.mb38 {margin-bottom:38px;} .mb39 {margin-bottom:39px;} 
.mb40 {margin-bottom:40px;}  

.pl1 {padding-left:1px;} .pl2 {padding-left:2px;} .pl3 {padding-left:3px;} .pl4 {padding-left:4px;} .pl5 {padding-left:5px;}
.pl6 {padding-left:6px;} .pl7 {padding-left:7px;} .pl8 {padding-left:8px;} .pl9 {padding-left:9px;} .pl10 {padding-left:10px;}
.pl11 {padding-left:11px;} .pl12 {padding-left:12px;} .pl13 {padding-left:13px;} .pl14 {padding-left:14px;} .pl15 {padding-left:15px;}
.pl16 {padding-left:16px;} .pl17 {padding-left:17px;} .pl18 {padding-left:18px;} .pl19 {padding-left:19px;} .pl20 {padding-left:20px;}
.pl45 {padding-left:45px;}

.pt0 {padding-top:0px;} 
.pt1 {padding-top:1px;} .pt2 {padding-top:2px;} .pt3 {padding-top:3px;} .pt4 {padding-top:4px;} .pt5 {padding-top:5px;}
.pt6 {padding-top:6px;} .pt7 {padding-top:7px;} .pt8 {padding-top:8px;} .pt9 {padding-top:9px;} .pt10 {padding-top:10px;}
.pt11 {padding-top:11px;} .pt12 {padding-top:12px;} .pt13 {padding-top:13px;} .pt14 {padding-top:14px;} .pt15 {padding-top:15px;}
.pt16 {padding-top:16px;} .pt17 {padding-top:17px;} .pt18 {padding-top:18px;} .pt19 {padding-top:19px;} .pt20 {padding-top:20px;}
.pt24 {padding-top:24px;}.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}


.pr1 {padding-right:1px;} .pr2 {padding-right:2px;} .pr3 {padding-right:3px;} .pr4 {padding-right:4px;} .pr5 {padding-right:5px;}
.pr6 {padding-right:6px;} .pr7 {padding-right:7px;} .pr8 {padding-right:8px;} .pr9 {padding-right:9px;} .pr10 {padding-right:10px;}
.pr11 {padding-right:11px;} .pr12 {padding-right:12px;} .pr13 {padding-right:13px;} .pr14 {padding-right:14px;} .pr15 {padding-right:15px;}
.pr16 {padding-right:16px;} .pr17 {padding-right:17px;} .pr18 {padding-right:18px;} .pr19 {padding-right:19px;} .pr20 {padding-right:20px;}
.pr30 {padding-right:30px;}
.pr40 {padding-right:40px;} .pr41 {padding-right:41px;} .pr42 {padding-right:42px;} .pr43 {padding-right:43px;} .pr44 {padding-right:44px;} 
.pr45 {padding-right:45px;} .pr46 {padding-right:46px;} .pr47 {padding-right:47px;} .pr48 {padding-right:48px;} .pr49 {padding-right:49px;}
.pr50 {padding-right:50px;}
.pr70 {padding-right:70px;}
.pr80 {padding-right:80px;}

.pb1 {padding-bottom:1px;} .pb2 {padding-bottom:2px;} .pb3 {padding-bottom:3px;} .pb4 {padding-bottom:4px;} .pb5 {padding-bottom:5px;}
.pb6 {padding-bottom:6px;} .pb7 {padding-bottom:7px;} .pb8 {padding-bottom:8px;} .pb9 {padding-bottom:9px;} .pb10 {padding-bottom:10px;}
.pb11 {padding-bottom:11px;} .pb12 {padding-bottom:12px;} .pb13 {padding-bottom:13px;} .pb14 {padding-bottom:14px;} .pb15 {padding-bottom:15px;}
.pb16 {padding-bottom:16px;} .pb17 {padding-bottom:17px;} .pb18 {padding-bottom:18px;} .pb19 {padding-bottom:19px;} .pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;} .pb26 {padding-bottom:26px;} .pb27 {padding-bottom:27px;} .pb28 {padding-bottom:28px;} .pb29 {padding-bottom:29px;}
.pb30 {padding-bottom:30px;} .pb31{padding-bottom:31px;} .pb32 {padding-bottom:32px;} .pb33 {padding-bottom:33px;} .pb34{padding-bottom:34px;}
.pad20 {padding:20px;}
.pad30 {padding:30px;}
.lh12 {line-height:1.2;}
.lh14 {line-height:16px;}
.lh23 {line-height:23px;}
.lh28 {line-height:28px;}
.lh32 {line-height:32px;}
.lh36 {line-height:36px;}
.lh16 {line-height:1.6;}
.bold {font-weight:bold;}
.normal { font-weight:normal;}
.upp {text-transform:uppercase;}
.check {margin-top:5px; margin-right:3px;border:none; background:none;*margin-top:0; *margin-right:0;}
.underline {text-decoration:underline;}

/*-------- FONT SIZE---------*/
.font9 {font-size:9px;}
.font10 {font-size:10px;}
.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font17 {font-size:17px;}
.font18 {font-size:18px;}
.font22 {font-size:22px;}
.font24 {font-size:24px;}
.font26 {font-size:26px;}
.font30 {font-size:30px;}
.font31 {font-size:31px;}
.font32 {font-size:32px;}
.font33 {font-size:33px;}
.font34 {font-size:34px;}
.font64 {font-size:64px;}
/*--------END FONT SIZE---------*/

/*----------- color---------------*/
.black {color:black;}
.blue {color:#4395d8;}
.blue1 {color:#053f5e;}
.blue2 {color:#195a7e;}
.blue3 {color:#33a6d7;}
.blue4 {color:#46738b;}
.blue5 {color:#69889b;}
.blue6 {color:#35637d;}
.blue7 {color:#054263;}
.blue8 {color:#033e66;}
.blue9 {color:#2f5e79;}
.blue10 {color:#83a4b7;}
.blue11 {color:#608499;}
.blue12 {color:#183d51;}
.blue13 {color:#053959;}
.blue14 {color:#063c5c;}

.grey {color:#d5d5d5}
.grey2 {color:#c2c2c2;}
.grey3 {color:#aaaaaa;}
.gray4{color:#7e7e7e;}
.grey5 {color:#333;}
.grey6 {color:#6c6c6c;}
.green6{color:#058a59;}
.dark_grey {color:#797979;}
.light_grey {color:#aaa6a6;}
.black {color:#484949;}
.gold {color:#d5b850;}
.gold2{color:#ab8d58;}
.red {color:#ce0502;}
.yellow {color:#fdad00;}
.white {color:#fff;}
.realblack {color:#000;}
.violet {color:#442082;}
.brown {color:#adaaa9;}

.dark_blue{color:#1c445a;}
.dark_brown{color:#685b4b;}
.light_gray{color:#c9c2bb;}
.dark_black{color:#66635f;}


/*----------- end color---------------*/

 

 

.h1 {height:1px;}
.h2 {height:2px;}
.h3 {height:3px;}
.h4 {height:4px;}
.h5 {height:5px;}
.h6 {height:6px;}
.h7 {height:7px;}
.h8 {height:8px;}
.h9 {height:9px;}
.h10 {height:10px;}
.h11 {height:11px;}
.h12 {height:12px;}
.h13 {height:13px;}
.h14 {height:14px;}
.h15 {height:15px;}
.h16 {height:16px;}
.h17 {height:17px;}
.h19 {height:19px;}
.h20 {height:20px;}
.h21 {height:21px;}
.h22 {height:22px;}
.h23 {height:23px;}
.h24 {height:24px;}
.h25 {height:25px;}
.h26 {height:26px;}
.h27 {height:27px;}
.h28 {height:28px;}
.h29 {height:29px;}
.h30 {height:30px;}
.h31 {height:31px;} 
.h32 {height:32px;}
.h33 {height:33px;}
.h34 {height:34px;}
.h35 {height:35px;}
.h36 {height:36px;}
.h37 {height:37px;}
.h38 {height:38px;}
.h39 {height:39px;}
.h40 {height:40px;}
.h41 {height:41px;}
.h42 {height:42px;}
.h43 {height:43px;}
.h44 {height:44px;}
.h45 {height:45px;}
.h46 {height:46px;}
.h47 {height:47px;}
.h48 {height:48px;}
.h49 {height:49px;}
.h50 {height:50px;} 
.h51 {height:51px;}
.h52 {height:52px;}
.h53 {height:53px;}
.h54 {height:54px;}
.h55 {height:55px;}
.h56 {height:56px;}
.h57 {height:57px;}
.h58 {height:58px;}
.h59 {height:59px;}
.h60 {height:60px;} 
.h61 {height:61px;}
.h62 {height:62px;}
.h63 {height:63px;}
.h64 {height:64px;}
.h65 {height:65px;}
.h66 {height:66px;}
.h67 {height:67px;}
.h68 {height:68px;}
.h69 {height:69px;}
.h70 {height:70px;}
.h71 {height:71px;}
.h72 {height:72px;}
.h73 {height:73px;}
.h74 {height:74px;}
.h75 {height:75px;}
.h76 {height:76px;}
.h77 {height:77px;}
.h78 {height:78px;}
.h79 {height:79px;} 
.h80 {height:80px;}
.h81 {height:81px;}
.h82 {height:82px;}
.h83 {height:83px;}
.h84 {height:84px;}
.h85 {height:85px;}
.h86 {height:86px;}
.h87 {height:87px;}
.h88 {height:88px;}
.h89 {height:89px;}  
.h90 {height:90px;}
.h91 {height:81px;}
.h92 {height:82px;}
.h93 {height:83px;}
.h94 {height:84px;}
.h95 {height:85px;}
.h96 {height:86px;}
.h97 {height:87px;}
.h98 {height:88px;}
.h99 {height:89px;}  
.h100 {height:100px;}
.h101 {height:101px;}
.h102 {height:102px;}
.h103 {height:103px;}
.h104 {height:104px;}
.h105 {height:105px;}
.h106 {height:106px;}
.h107 {height:107px;}
.h108 {height:108px;}
.h109 {height:109px;}
.h110 {height:110px;}
.h111 {height:111px;} 
.h112 {height:112px;}
.h113 {height:113px;}
.h114 {height:114px;}
.h115 {height:115px;}
.h116 {height:116px;}
.h117 {height:117px;}
.h118 {height:118px;}
.h119 {height:119px;}
.h120 {height:120px;}
.h121 {height:121px;}
.h122 {height:122px;}
.h123 {height:123px;}
.h124 {height:124px;}
.h125 {height:125px;}
  
.w10 {width:10px;}
.w15{width:15px;}
.w24{width:24px;}
.w44{width:44px;}
.w55{width:55px;}
.w59{width:59px;}
.w65{width:65px;}
.w67{width:67px;}
.w70{width:70px;}
.w74{width:74px;}
.w78{width:78px;}
.w79{width:79px;}
.w80{width:80px;}
.w81{width:81px;}
.w82{width:82px;}
.w85{width:85px;}
.w87{width:87px;}
.w90{width:90px;}
.w92{width:92px;}
.w100{width:100px;}
.w101{width:101px;}
.w102{width:102px;}
.w103{width:103px;}
.w104{width:104px;}
.w105{width:105px;}
.w106{width:106px;}
.w107{width:107px;}
.w108{width:108px;}
.w109{width:109px;}
.w110{width:110px;}
.w111{width:111px;}
.w112{width:112px;}
.w113{width:113px;}
.w114{width:114px;}
.w115{width:115px;}
.w116{width:116px;}
.w117{width:117px;}
.w118{width:118px;}
.w119{width:119px;}
.w120{width:120px;}
.w121{width:121px;}
.w122{width:122px;}
.w123{width:123px;}
.w124{width:124px;}
.w125{width:125px;}
.w126{width:126px;}
.w127{width:127px;}
.w128{width:128px;}
.w132{width:132px;}
.w136{width:134px;}
.w140{width:140px;}
.w145{width:145px;}
.w150{width:150px;}
.w175{width:175px;}
.w180{width:180px;}
.w168{width:168px;}
.w200{width:200px;}
.w220{width:220px;}
.w225{width:225px;}
.w236{width:236px;}
.w240{width:240px;}
.w250{width:250px;}
.w263{width:263px;}
.w300{width:300px;}
.w335{width:335px;}
.w400{width:400px;}
.w418{width:418px;}
.w440{width:440px;}
.w470{width:470px;}
.w473{width:473px;}
.w487{width:487px;}
.w500{width:500px;}
.w502{width:502px;}
.w523{width:523px;}
.w523{width:550px;}
.w709{width:709px;}
.w710{width:710px;}
.w800{width:800px;}
.w983{width:983px;}
.w998{width:998px;}
.width100P{width:100%;}
   
/* General */
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.iblock{display:inline-block;}
.pointer{cursor:pointer}
.pointer_nodec{cursor:pointer;text-decoration:none}
.center{margin:0 auto;}
 a{cursor:pointer}
.hide{display:none;}
.display-block{display:block;}
.display-inline{display:inline;}

.rtl{direction:rtl;text-align:right;}
.ltr{direction:ltr;text-align:left;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.cl{clear:left;}
.cr{clear:right;}
.cb{clear:both;}

.pointer{cursor:pointer;}
.help{cursor:help;}
 